    192.168.1.151 thin1.dezendorf.net
    192.168.1.152 thin2.dezendorf.net
    192.168.1.153 thin3.dezendorf.net
    192.168.1.154 apc-pdu-01.dezendorf.net
    192.168.1.155 pve1.dezendorf.net
    192.168.1.157 thick2.dezendorf.net
    192.168.1.158 thick1.dezendorf.net
    192.168.1.159 apc-pdu-02.dezendorf.net
    192.168.1.160 rpi4-0.dezendorf.net
    192.168.1.161 rpi4-1.dezendorf.net
    192.168.1.236 plex.dezendorf.net
    192.168.1.50 astoria.dezendorf.net
    192.168.1.9 gondor.dezendorf.net
